Puntuado con 5 de 5 estrellas

im not upgrading to ff 3.6 because im waiting on imglikeopera extension to include 3.6.

Esta valoración es de una versión anterior del complemento (0.6.18).